Subject: Re: [ANNOUNCE] tig-0.14

From: "Tilo Schwarz" <[email-masked]>
Date: Thu, 12 Feb 2009 22:48:35 +0100

On Thu, 05 Feb 2009 21:44:36 +0100, Jonas Fonseca <[email-masked]> wrote:

> Here is a much needed update fixing multiple regressions from the
> introduction of the IO API in 0.13.

Thank you for this _really_ nice program.

One thing came to my mind. When I use 'S' and then 'u' to stage/unstage  
files, it would be nice if I could press a key(maybe 'C') to fire up my  
$EDITOR, enter my commit message, let tig do the commit and find myself  
back into the updated status view. Does this sound reasonable?

Viele Grüße,

     Tilo